.flex-list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}
.flex-list .item {
    /*flex: 1;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;*/
    margin: 0 15px;
    font-size: 1rem;
    text-align: center;
}
.flex-list .item .text {
    display: block;
    color: DarkSlateBlue;
    font-weight: 700;
}
.flex-list .item .image {
    display: block;
}
.flex-list .item.w-20 {
    width: 20%;
}
.flex-list .item.w-10 {
    width: 10%;
}
